### Method

# GimpUi DrawableChooser get_label

unstable since: 3.0

#### Declaration [src]

    GtkWidget*
    gimp_drawable_chooser_get_label (
      GimpDrawableChooser* widget
    )

#### Description [src]

Returns the label widget.

Available since: 3.0

Gets property | `GimpUi.DrawableChooser:label`

#### Return value

Type: `GtkWidget`

The `GtkWidget` showing the label text.

The data is owned by the instance.